| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
List of all members
LogParserException Class Referencefinal

LogParserException. More...

`#include <exceptions.h>`

Inheritance diagram for LogParserException:

## Detailed Description

LogParserException.

Exception related to the logs parser

The documentation for this class was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp